[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: severity of 360416 is normal

Processing commands for control@bugs.debian.org:

> # Automatically generated email from bts, devscripts version 2.9.16
>  # co-installability is not RC
> severity 360416 normal
Bug#360416: libswingwt0: libswingwt cannot be installed with eclipse
Severity set to `normal'.

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: